/*
 * Theme Name:     FeatherLight Korea
 * Theme URI:      https://www.gasspringsshop.kr
 * Description:    Storefront child theme for gasspringsshop.kr
 * Author:         Albert de Krijger
 * Author URI:     https://www.gasveerwinkel.nl
 * Template:       storefront
 * Version:        1.2.18
 */

@import url(https://fonts.bunny.net/css?family=bad-script:400);


/*.site-branding {*/
/*    position: relative;*/
/*}*/

/*.site-branding::after {*/
/*    position: absolute;*/
/*    top: 13px;*/
/*    right: calc(21.7391304348% - 165px);*/
/*    content: "";*/
/*    display: block;*/
/*    height: 65px;*/
/*    width: 76px;*/
/*    background-image: url("logos/free-shipping.png?v=999");*/
/*    background-size: cover;*/
/*}*/

.grecaptcha-badge {
    display: none;
}

.goog-te-gadget .goog-te-combo {
    margin: 0px 0 !important;
}

#google_language_translator select.goog-te-combo {
    border: 0px !important;
}

.woocommerce-checkout .company-field input {
    background-color: rgba(1,1,1, 0.1) !important;
}

.woocommerce-checkout .company-field.hidden, .woocommerce-checkout .hidden{
    display: none !important;
}

abbr.required {
    display: none;
}

#flags {
    width: auto !important;
}

#fpkiyoh2 {
    margin-left: 0px;
    margin-right: 20px;
    width: auto;
    background-color: white;
    box-shadow: none;
    margin-top: 10px;
    border-radius: 5px;
}

.my_instock_notification::before {
    content: "\2713  재고 있음" !important;
    white-space: nowrap;
}


.usplist-payment {
    background-color: transparent;
}


.usplist-payment > img {
    height: 50px !important;
}

.upsplisthor {
    margin-right: 1.5%;
    margin-left: 1.5%;
}

.sidebarImage {
    padding: 4px;
}

.site-search {
    margin-top: 32px;
}

.div_usa_flag {
    display: inline-block;
}

.usa_flag_header {
    height: 29px;
    margin-top: 33px;
    margin-bottom: 15px;
    border-radius: 0px;
}

.div_usa_flag.stickyfl {
    display: none;
}

.secondary-navigation .menu {
    top: 18px;
    left: 51% !important;
}

.site-search {
    margin-top: -14px !important;
}

.price-toggle-switch {
    margin-top: -10px;
    margin-left: calc(100% - 246px);
}

@media screen and (max-width: 1100px) {
    .price-toggle-switch {
        margin-left: calc(100% - 261px);
    }
}

@media screen and (max-width: 835px) {
    .price-toggle-switch {
        padding-top: 10px;
    }
}


@media screen and (max-width: 767px) {
    .div_usa_flag {
        float: left;
        content: url("logos/usa_flag.png");
        width: 50px;
        margin-top: 16px;
        margin-right: 3px;
        vertical-align: middle;
    }

    .fl_header_cart_icon, fl_header_account_icon {
        margin-left: 12px !important;
    }

    .usa_flag_header {
        margin: 0px;
        display: none;
    }

    .price-toggle-switch {
        margin-top: 80px;
    }

    #front_page_choice_hor_container {
        display: block !important;
    }

}

@media (min-width: 768px) {
    html[lang="es"] .main-navigation ul.nav-menu > li > a {
        padding: 5px 10px 6px !important;
    }
}

.yith-ajaxsearchform-container {
    margin-top: 3px !important;
}

.featherlight-theme {
}

.featherlight-theme .usplist-payment {
    background-color: #FFF;
}

.featherlight-theme #fpkiyoh3 img {
    margin-top: 25px;
}

.featherlight-theme .site-header > .col-full {
    position: relative;
}

.featherlight-theme .header_slogan {
    position: absolute;
    text-align: right;
    top: 74px;
    right: 26%;
    width: 49%;
}

.featherlight-theme .header_slogan a {
    font-family: 'Bad Script', handwriting !important;
    color: #18457C;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.2em;
    font-style: italic;
}

.headline-blue {
    font-size: clamp(1rem, 3.5vw, 1.1rem) !important;
}

@media screen and (max-width: 1064px) {
    .featherlight-theme .header_slogan {
        right: 24%;
    }
}

@media screen and (max-width: 838px) {
    .featherlight-theme .header_slogan {
        top: 120px;
        left: 0;
        text-align: left;
    }
}
@media screen and (max-width: 767px) {
    .featherlight-theme .header_slogan {
        display: none;
    }

    #site-navigation-menu-toggle {
        top:-15px !important;
    }

    .hentry.type-page .entry-header {
        margin-top: 270px;
    }
}